Subject: Re: [Patch 0/3] Overview, OProfile SPU event profiling support for IBM Cell processor

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 11 Jan 2009 10:31:09 +1100

On Thu, 2009-01-08 at 16:26 -0800, Carl Love wrote:
> I pulled down the git tree, compiled and installed it.  I tested it
> against the OProfile testsuite, which includes SPU event profiling
> tests.  Everything passed.  The patch I submitted was against a 2.6.26
> tree.  You are now on a 2.6.28 tree so perhaps that is why the patch did
> not apply cleanly.  The patch has been out there for some time.  

When you submited it on Dec 2, it should have been against whatever was
the latest upstream at the time, not 2.6.26.

Cheers,
Ben.